//This is where you can change the universe economy
Name = "Economy"


[General]

// This is how often the economy gets run. 10 = 10 turns
TurnFrequency                           = 1 //(2)


//These are the fields to change the ship and auction screen values
[Auction/Ship]

// The multipleir for the minimum bid for a ship, currently based on BPV
// note that MinimumBidFactor is similar to TradeIn
MinimumBidFactor			= 6.0

// Number of turns before a bid on a ship is closed
// zero means "no wait" (used for single-player)
TurnsUntilClose				= 1

// This is the maximum number of ships a player can buy
// should not be more than what game UI can handle
MaximumOwnedShips			= 3

// This is the number of turns a ship will stay in the auction que before being removed
MaximumAge					= 4

// ??
PlayerModifierStep				= 20

// ??
BuildBaseEconomicThreshold		= -100

// How often bases try to get built
BuildBaseFrequency				= 10

// How healthy an empire has to be to try to build a big ship
BuildBigShipEconomicThreshold	= -100

// how often the computer tries to build big ships DN, BB, CV
BuildBigShipFrequency			= 10

// Number of times the AI will try to be placed in a home hex before being placed randomly
NormalBuildTriesBeforeGiveUp	= 10


// The cost multiplier for each difficulty setting
[Cost/Difficulty]
0	= 0.9
1	= 1.0
2	= 1.1

// This is the basic chance that a ship will be made by the empire
[Cost/Ship/Build]
Freighter			= 2.00
Frigate				= 1.75
Destroyer			= 1.50
LightCruiser		= 0.75
WarDestroyer		= 1.20
HeavyCruiser		= 0.10
NewHeavyCruiser		= 0.15
HeavyBattlecruiser	= 0.15
Carrier				= 0.20
Dreadnought			= 0.30
Battleship			= 0.35
BaseStation			= 0.20
BattleStation		= 0.20
StarBase			= 0.25

// This is the cost of supplies in spacedock.
// note that MinimumBidFactor is similar to TradeIn
[Cost/Ship/SupplyDock]
Repair		= 3.0
TradeIn		= 6.0
Missiles	= 3.0
Fighters	= 3.0
Shuttles	= 3.0
Marines		= 3.0
Mines		= 3.0
SpareParts	= 5.0

// This is a modifier per <eClassType> for the price of a ship
// the order must match <enum eClassType>
// all types are included here, but not necessarily used
[Cost/Ship/ClassType]
SHUTTLE					= 1.0
PF						= 1.0
FREIGHTER				= 1.0
FRIGATE					= 1.5
DESTROYER				= 2.2
WAR_DESTROYER			= 3.2
LIGHT_CRUISER			= 3.3
HEAVY_CRUISER			= 9.0
NEW_HEAVY_CRUISER		= 10.0
HEAVY_BATTLECRUISER		= 14.0
CARRIER					= 10.0
DREADNOUGHT				= 12.0
BATTLESHIP				= 12.0
LISTENING_POST			= 1.0
BASE_STATION			= 14.0
BATTLE_STATION			= 16.0
STARBASE				= 12.0
MONSTER					= 1.0
PLANET					= 1.0
SPECIAL					= 1.0
